#!/bin/sh
# This is Kern's configure script for Bacula
#
# Copyright (C) 2000-2015 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

PREFIX=/opt/bacula
CFLAGS="-g -O2 -Wall" \
  ./configure \
    --sbindir=${PREFIX}/bin \
    --sysconfdir=${PREFIX}/etc \
    --docdir=${PREFIX}/html \
    --htmldir=${PREFIX}/html \
    --with-working-dir=${PREFIX}/working \
    --with-pid-dir=${PREFIX}/working \
    --with-scriptdir=${PREFIX}/scripts \
    --with-plugindir=${PREFIX}/plugins \
    --libdir=${PREFIX}/lib \
    --enable-smartalloc \
    --disable-conio \
    --enable-readline \
    --enable-bat \
    --with-mysql \
    --with-dump-email=localhost \
    --with-job-email=localhost \
    --with-smtp-host=localhost \
    --with-baseport=9101

exit 0
